RubyGems Navigation menu

diesel-api-dsl 0.1.5

Create API Clients From an DSL

Versions:

  1. 0.1.5 - November 04, 2015 (29 KB)
  2. 0.1.3 - May 30, 2015 (19 KB)
  3. 0.1.2 - May 30, 2015 (19 KB)
  4. 0.1.1 - May 27, 2015 (19 KB)
  5. 0.1.0 - January 04, 2015 (18.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

Authors:

  • Calvin Yu

Owners:

SHA 256 checksum:

4214a598496698ab6f8bb8638aeb544de1a5f702ccdc611c0edc1b5d982a3dc5

Total downloads 6,466

For this version 1,211

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: